Re: setting up GNUradio and running examples

Thank you very much for the reply
I downloaded the GNURadio from
http://www.olifantasia.com/projects/gnuradio/mdvh/mingw/. it is GNU
radio 2.4 version. i just followed the instructions given in the binary
installer . am able to run the python examples , but unable to run the
USRP examples with the SDR kit. it says that i need some ‘mc4020’.

looking forward for the help

thanks a lot
Ravi

----- Original Message -----
From: Eric B. [email protected]
Date: Saturday, October 28, 2006 1:53 pm
Subject: Re: [Discuss-gnuradio] setting up GNUradio and running examples

On 10/28/06, Ravi Kiran Y. [email protected] wrote:

Thank you very much for the reply
I downloaded the GNURadio from http://www.olifantasia.com/projects/gnuradio/mdvh/mingw/.

You should download the latest version (3.0) available here:
http://gnuradio.org/trac/
and follow the build guide as Eric pointed out.

On Sat, Oct 28, 2006 at 07:37:51PM -0400, Ravi Kiran Y. wrote:

Thank you very much for the reply I downloaded the GNURadio from
http://www.olifantasia.com/projects/gnuradio/mdvh/mingw/. it is GNU
radio 2.4 version. i just followed the instructions given in the
binary installer . am able to run the python examples , but unable
to run the USRP examples with the SDR kit. it says that i need some
‘mc4020’.

looking forward for the help

thanks a lot
Ravi

I suggest you start with the current code. There have been 5
releases of GNU Radio since 2.4.

See http://gnuradio.org/trac/wiki

Eric

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs